OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
game_instance.hpp File Reference

The GameInstance tracks games. More...

`#include "../script/script_instance.hpp"`

Go to the source code of this file.

## Data Structures
class | GameInstance
| Runtime information about a game script like a pointer to the squirrel vm and the current state. More...

## Detailed Description

The GameInstance tracks games.

Definition in file game_instance.hpp.